Skip to content
中文

Provider Notes

This section contains endpoint-specific behavior, parameters, or usage notes for this API.

curl --location '{{BASE_URL}}/qwen/api/v1/services/aigc/image2video/video-synthesis'
--header 'X-DashScope-Async: enable'
--header "Authorization: Bearer $DASHSCOPE_API_KEY"
--header 'Content-Type: application/json'
--data '{
"model": "wan2.2-animate-mix",
"input": {
"image_url": "https://help-static-aliyun-doc.aliyuncs.com/file-manage-files/zh-CN/20250919/bhkfor/mix_input_image.jpeg",
"video_url": "https://help-static-aliyun-doc.aliyuncs.com/file-manage-files/zh-CN/20250919/wqefue/mix_input_video.mp4"
},
"parameters": {
"mode": "wan-std"
}
}'

Success response

{
"output": {
"task_status": "PENDING",
"task_id": "0385dc79-5ff8-4d82-bcb6-xxxxxx"
},
"request_id": "4909100c-7b5a-9f92-bfe5-xxxxxx"
}

Use the returned request_id to query task progress through a GET request.

curl -X GET {{BASE_URL}}/qwen/api/v1/tasks/86ecf553-d340-4e21-xxxxxxxxx
--header "Authorization: Bearer $DASHSCOPE_API_KEY"

This section contains endpoint-specific behavior, parameters, or usage notes for this API.

Model NameProvider noteProvider noteProvider noteProvider noteProvider note
wan2.2-animate-mixProvider noteProvider note510.6Provider note
Provider noteProvider note510.9Provider note